<!DOCTYPE html>
<html>

<head>
  <title>Negros.dev - Somente Template*</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="/assets/css/uikit.min.css" />
  <link rel="stylesheet" href="/assets/css/app.css" />

  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,400;0,700;1,400&display=swap"
    rel="stylesheet">

  <script defer src="/assets/js/uikit.min.js"></script>
  <script defer src="/assets/js/uikit-icons.min.js"></script>
</head>

<body>
  <!-- menu -->
  <div class="uk-container uk-container-xlarge">
    <nav class="uk-navbar-container uk-navbar-transparent" uk-navbar>

      <div class="uk-navbar-left uk-hidden@m">
        <a class="uk-navbar-toggle" uk-navbar-toggle-icon uk-toggle="target: #offcanvas-nav"></a>
      </div>

      <div class="uk-navbar-right uk-visible@m">
        <ul class="uk-navbar-nav">
          <li class="uk-active"><a href="/">Home</a></li>
          <li><a href="/o-projeto.html">Sobre</a></li>
          <li><a href="/como-contribuir.html">Como Contribuir</a></li>
          <li><a href="/ajuda.html">Ajuda</a></li>
        </ul>
        <div class="uk-navbar-item">
          <a href="/apoiar.html" class="uk-button uk-button-circle uk-button-rose">Apoiar!</a>
        </div>
      </div>
    </nav>
  </div>

  <div id="offcanvas-nav" uk-offcanvas="overlay: true">
    <div class="uk-offcanvas-bar">
      <ul class="uk-nav uk-nav-default">
        <li class="uk-active"><a href="/">Home</a></li>
        <li><a href="/o-projeto.html">Sobre</a></li>
        <li><a href="/como-contribuir.html">Como Contribuir</a></li>
        <li><a href="/ajuda.html">Ajuda</a></li>
      </ul>
      <div class="uk-navbar-item">
        <a href="/apoiar.html" class="uk-button uk-width-1-1@m uk-button-rose">Apoiar!</a>
      </div>
    </div>
  </div>

  <!-- end menu -->

  <section class="uk-section " id="welcome">
    <div class="uk-container uk-container-xlarge">
      <div uk-grid class="uk-child-width-1-1@m uk-text-center">
        <div>
          <h1 class="uk-light">Seja bem-vinde!</h1>
          <p class="uk-text-large uk-light">
            Se você é <span class="uk-text-rose">preto(a)!</span> Aqui é um bom lugar para você expressar seu talento.
          </p>
        </div>
      </div>
    </div>
  </section>


  <section class="uk-section courses">
    <div class="uk-container uk-container-xlarge">
      <div class="uk-child-width-1-4@m uk-grid-match uk-grid-large" uk-grid>
        <div>
          <a class="uk-display-block uk-link-toggle uk-card uk-card-secondary uk-card-body uk-text-center"
            href="assistir.html">
            <div>
              <img src="/assets/img/8.jpg" class="uk-border-circle" alt="Marcus Pereira" width="80" height="80">
              <p>Matheus Santos</p>
            </div>
            <h1 class="uk-card-title">Criando Websites Com Flask</h1>
          </a>
        </div>
        <div>
          <a class="uk-display-block uk-link-toggle uk-card uk-card-secondary uk-card-body uk-text-center"
            href="assistir.html">
            <div>
              <img src="/assets/img/2.jpg" class="uk-border-circle" alt="Marcus Pereira" width="80" height="auto">
              <p>Mike Lanne</p>
            </div>
            <h1 class="uk-card-title">Introdução ao Ruby</h1>
          </a>
        </div>
        <div>
          <a class="uk-display-block uk-link-toggle uk-card uk-card-secondary uk-card-body uk-text-center"
            href="assistir.html">
            <div>
              <img src="/assets/img/7.jpg" class="uk-border-circle" alt="Marcus Pereira" width="80" height="80">
              <p>Pedro Silva</p>
            </div>
            <h1 class="uk-card-title">Instalando Docker no Arch Linux</h1>
          </a>
        </div>
        <div>
          <a class="uk-display-block uk-link-toggle uk-card uk-card-secondary uk-card-body uk-text-center"
            href="assistir.html">
            <div>
              <img src="/assets/img/4.jpg" class="uk-border-circle" alt="Marcus Pereira" width="80" height="80">
              <p>Luciana Martins</p>
            </div>
            <h1 class="uk-card-title">Criando Apis Com Golang</h1>
          </a>
        </div>
      </div>
    </div>
  </section>

  <section class="uk-section uk-section-dark uk-text-left">
    <div class="uk-container uk-container-small">
      <div class="uk-child-width-1-1@m" uk-grid>
        <div>
          <h2 class="uk-light">Por quê o site é preto com  <span class="uk-text-rose">rosa</span>?</h2>
          <p class="uk-light uk-text-large">
            - Se meninos podem vestir rosa, meninos negros também podem!
          </p>
        </div>
      </div>
    </div>
  </section>

  <section class="uk-section uk-section-large courses">
    <div class="uk-container uk-container-xlarge">
      <div class="uk-child-width-1-4@m uk-grid-match uk-grid-large" uk-grid>

        <div>
          <a class="uk-display-block uk-link-toggle uk-card uk-card-secondary uk-card-body uk-text-center"
            href="assistir.html">
            <div>
              <img src="/assets/img/3.jpg" class="uk-border-circle" alt="Marcus Pereira" width="80" height="80">
              <p>Nanda Moreira</p>
            </div>
            <h1 class="uk-card-title">Criando Websites Com Flask</h1>
          </a>
        </div>
        <div>
          <a class="uk-display-block uk-link-toggle uk-card uk-card-secondary uk-card-body uk-text-center"
            href="assistir.html">
            <div>
              <img src="/assets/img/marcus.jpg" class="uk-border-circle" alt="Marcus Pereira" width="80" height="80">
              <p>Marcus Pereira</p>
            </div>
            <h1 class="uk-card-title">Introdução ao Ruby</h1>
          </a>
        </div>
        <div>
          <a class="uk-display-block uk-link-toggle uk-card uk-card-secondary uk-card-body uk-text-center"
            href="assistir.html">
            <div>
              <img src="/assets/img/6.jpg" class="uk-border-circle" alt="Marcus Pereira" width="80" height="80">
              <p>Lucas Vintage</p>
            </div>
            <h1 class="uk-card-title">Instalando Docker no Arch Linux</h1>
          </a>
        </div>
        <div>
          <a class="uk-display-block uk-link-toggle uk-card uk-card-secondary uk-card-body uk-text-center"
            href="assistir.html">
            <div>
              <img src="/assets/img/5.jpg" class="uk-border-circle" alt="Marcus Pereira" width="80" height="80">
              <p>Fernando Cassio</p>
            </div>
            <h1 class="uk-card-title">Criando Apis Com Golang</h1>
          </a>
        </div>
      </div>
  </section>

  <section class="uk-section uk-section-dark uk-text-left">
    <div class="uk-container uk-container-small">
      <div class="uk-child-width-1-1@m" uk-grid>
        <div>
          <h2 class="uk-light">Por quê criar uma plataforma para <span class="uk-text-rose">negros</span>?</h2>
          <p class="uk-light uk-text-large">
            - Porquê não?
          </p>
        </div>
      </div>
    </div>
  </section>

  <section class="uk-section uk-section-large">
    <div class="uk-container uk-container-xlarge">
      <div class="uk-child-width-1-4@m uk-grid-match uk-grid-large" uk-grid>
        <div>
          <a class="uk-display-block uk-link-toggle uk-card uk-card-secondary uk-card-body uk-text-center"
            href="assistir.html">
            <div>
              <img src="/assets/img/3.jpg" class="uk-border-circle" alt="Marcus Pereira" width="80" height="80">
              <p>Nanda Moreira</p>
            </div>
            <h1 class="uk-card-title">Criando Websites Com Flask</h1>
          </a>
        </div>
        <div>
          <a class="uk-display-block uk-link-toggle uk-card uk-card-secondary uk-card-body uk-text-center"
            href="assistir.html">
            <div>
              <img src="/assets/img/marcus.jpg" class="uk-border-circle" alt="Marcus Pereira" width="80" height="80">
              <p>Marcus Pereira</p>
            </div>
            <h1 class="uk-card-title">Introdução ao Ruby</h1>
          </a>
        </div>
        <div>
          <a class="uk-display-block uk-link-toggle uk-card uk-card-secondary uk-card-body uk-text-center"
            href="assistir.html">
            <div>
              <img src="/assets/img/6.jpg" class="uk-border-circle" alt="Marcus Pereira" width="80" height="80">
              <p>Lucas Vintage</p>
            </div>
            <h1 class="uk-card-title">Instalando Docker no Arch Linux</h1>
          </a>
        </div>
        <div>
          <a class="uk-display-block uk-link-toggle uk-card uk-card-secondary uk-card-body uk-text-center"
            href="assistir.html">
            <div>
              <img src="/assets/img/5.jpg" class="uk-border-circle" alt="Marcus Pereira" width="80" height="80">
              <p>Fernando Cassio</p>
            </div>
            <h1 class="uk-card-title">Criando Apis Com Golang</h1>
          </a>
        </div>
      </div>
  </section>


  <footer class=" uk-padding uk-margin-large-top">
    <div class="uk-text-center uk-text-large">
      <p>Desenvolvido por <a href="https://marcuspereira.xyz" target="_blank"><strong class="uk-text-white">Marcus
            Pereira</strong></a> para todos.</p>
      <p>Tem dúvidas de como funciona a plataforma? Consulte a página de <strong>perguntas & respostas</strong>.</p>


      <a href="https://www.netlify.com" target="_blank" class="uk-link-reset sponsor">
        <img src="https://www.netlify.com/img/global/badges/netlify-dark.svg" alt="Deploys by Netlify" />
      </a>

      <a href="https://gitlab.com/marcusxyz/negros-dev-template" target="_blank" class="uk-link-reset sponsor">
        <img src="/assets/img/gitlab.svg" width="70" alt="Repo in Gitlab" />
      </a>

    </div>
  </footer>

  </div>
</body>

</html>